View Issue Details

IDProjectCategoryView StatusLast Update
0005557CentOS-5-OTHERpublic2012-04-19 15:17
Reportergbailey 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version5.7 
Target VersionFixed in Version5.8 
Summary0005557: Files on CentOS 5.7 DVDs have uid != 0
DescriptionWhen CentOS DVDs are loopback mounted on a running system, several of the files are owned by UID 500, which show up as either "500" or whatever username has UID==500 on the current system. It most likely doesn't affect installs and purely cosmetic, but could be confusing if files are copied from DVD media to populate a local mirror, etc.

Note that this differs from upstream images; I suspect upstream uses "-r" in the mkisofs command, and CentOS uses "-R". (See "-r" option in mkisofs manpage). Suggest using "-r" in the mkisofs command for CentOS media.
Additional InformationClone of existing CentOS 6 bug #4951 opened against CentOS 5
TagsQA-5.8

Activities

avij

avij

2012-03-01 18:29

updater   ~0014602

This appears to be on track to be fixed in CentOS 5.8.
avij

avij

2012-03-08 18:57

updater   ~0014634

CentOS 5.8 has now been released and the files on the CentOS 5.8 CDs/DVDs are now owned by root as suggested. Thank you for your feedback.

Issue History

Date Modified Username Field Change
2012-02-28 14:16 gbailey New Issue
2012-03-01 18:29 avij Note Added: 0014602
2012-03-01 19:21 toracat Tag Attached: QA-5.8
2012-03-08 18:57 avij Note Added: 0014634
2012-03-08 18:57 avij Status new => confirmed
2012-03-08 18:57 avij Resolution open => fixed
2012-03-08 18:57 avij Fixed in Version => 5.8
2012-04-19 15:17 wolfy Status confirmed => resolved